 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/header_bg.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 923px;
}

.u-section-1 .u-group-1 {
  width: 1140px;
  min-height: 300px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin: 336px 0 0;
}

.u-section-1 .u-video-1 {
  width: 522px;
  height: 300px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: -285px 789px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 28px 642px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 9px 642px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --color-var: #7367f0;
  --hover-color-var: #534ac4;
  --active-color-var: #7367f0;
  color: #f5f7ff;
  margin: -60px auto 60px 0;
  padding: 15px 47px 15px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 589px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 442px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-video-1 {
    width: 436px;
    height: 250px;
    margin-top: 241px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -476px;
    margin-right: 369px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 222px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 189px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 42px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 162px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-video-1 {
    height: 195px;
    margin-top: 277px;
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -457px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 204px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #293761;
  font-size: 3rem;
  font-weight: 500;
  margin: 65px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #293761;
  font-size: 1.25rem;
  /*width: 771px;*/
  margin: 15px auto 15px;
}

 .u-section-2 .u-text-2-safety {
   --text-color-var: #293761;
   font-size: 1.25rem;
   margin: 4px auto 0;
 }

.u-section-2 .u-list-1 {
  /*width: 622px;*/
  grid-template-rows: repeat(3, auto);
  margin: auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 573px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto 0 -25px;
  padding: 26px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  --text-color-var: #293761;
  margin: -120px auto 0 117px;
}

.u-section-2 .u-text-4 {
  --text-color-var: #293761;
  margin: 14px 32px 0 115px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-icon-2 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto 0 -25px;
  padding: 26px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  --text-color-var: #293761;
  margin: -120px auto 0 117px;
}

.u-section-2 .u-text-6 {
  --text-color-var: #293761;
  margin: 14px 32px 0 115px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-icon-3 {
  height: 120px;
  width: 120px;
  background-image: none;
  margin: 0 auto 0 -25px;
  padding: 26px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  --text-color-var: #293761;
  margin: -120px auto 0 117px;
}

.u-section-2 .u-text-8 {
  --text-color-var: #293761;
  margin: 14px 32px 0 115px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 444px;
    font-size: 2.6666666666666665rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 144px;
    margin-bottom: -405px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 80px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 80px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 80px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-text-1 {
    width: 234px;
    margin-top: 42px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 848px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -6px;
    margin-left: -12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -84px;
    margin-right: 42px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 64px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -6px;
    margin-left: -12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -84px;
    margin-right: 42px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 64px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -6px;
    margin-left: -12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -84px;
    margin-right: 42px;
    margin-left: 117px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 64px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1059px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  width: 445px;
  --text-color-var: #293761;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  --text-color-var: #293761;
  font-size: 1.25rem;
  margin: 19px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 500;
  --text-color-var: #293761;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  --text-color-var: #293761;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 219px;
}

.u-section-3 .u-container-layout-2 {
  padding: 28px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  --text-color-var: #293761;
  font-weight: 500;
  margin: 0 auto 0 2px;
}

.u-section-3 .u-text-6 {
  --text-color-var: #293761;
  margin: 21px 2px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  --text-color-var: #293761;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  --text-color-var: #293761;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 100px;
  background-position: 50% 50%;
}
 .u-section-3 .u-image-1-func {
   min-height: 682px;
   background-image: url("images/func.png");
   background-position: 50% 50%;
 }

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 189px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 500;
  font-size: 1.875rem;
  --text-color-var: #293761;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  --text-color-var: #293761;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 218px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-size: 1.875rem;
  font-weight: 500;
  --text-color-var: #293761;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  --text-color-var: #293761;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 275px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-13 {
  font-size: 1.875rem;
  font-weight: 500;
  --text-color-var: #293761;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-14 {
  --text-color-var: #293761;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 167px;
  }

  .u-section-3 .u-image-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 156px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 180px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-3 .u-image-1 {
    min-height: 703px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 52px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 228px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 393px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1646px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 1055px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 253px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 1;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-3 {
    order: 2;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 664px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 53px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  --color-var: #293761;
}

.u-section-4 .u-sheet-1 {
  min-height: 705px;
}

.u-section-4 .u-group-1 {
  width: 1140px;
  min-height: 522px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin: 60px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  width: 705px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px 110px 0;
}

.u-section-4 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 360px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 910px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
} .u-section-5 {
  min-height: 539px;
}

.u-section-5 .u-group-1 {
  width: 1140px;
  min-height: 380px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin: 103px auto 56px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #293761;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  --text-color-var: #293761;
  margin: 19px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 249px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 6rem;
  --text-color-var: #293761;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  --text-color-var: #293761;
  margin: 20px 30px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 6rem;
  --text-color-var: #293761;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  --text-color-var: #293761;
  margin: 20px 30px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 6rem;
  --text-color-var: #293761;
  margin: 30px auto 0;
}

.u-section-5 .u-text-8 {
  --text-color-var: #293761;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 205px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 873px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 714px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 537px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    font-size: 5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    font-size: 4rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 4rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 4rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 347px;
}

.u-section-6 .u-group-1 {
  width: 958px;
  min-height: 270px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin: 8px auto 60px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #293761;
  font-weight: 500;
  width: 394px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
}

.u-section-6 .u-gallery-1 {
  height: 99px;
  width: 918px;
  margin: 30px auto 0;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-6 .u-back-image-1 {
  width: 153px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-6 .u-back-image-2 {
  width: 153px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-6 .u-back-image-3 {
  width: 153px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-6 .u-back-image-4 {
  width: 153px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-6 .u-back-image-5 {
  width: 153px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-6 .u-back-image-6 {
  width: 153px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-6 .u-back-image-7 {
  width: 153px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-6 .u-back-image-8 {
  width: 153px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-6 .u-back-image-9 {
  width: 153px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-6 .u-back-image-10 {
  width: 153px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-6 .u-back-image-11 {
  width: 153px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-6 .u-back-image-12 {
  width: 153px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  --color-var: #293761;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  --color-var: #293761;
}

.u-section-6 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  --color-var: #293761;
}

.u-section-6 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  --color-var: #293761;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
  }
} .u-section-7 {
  --color-var: #293761;
}

.u-section-7 .u-sheet-1 {
  min-height: 652px;
}

.u-section-7 .u-group-1 {
  min-height: 493px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin-top: 70px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  width: 705px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
}

.u-section-7 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 360px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 29px 0 19px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 29px 0 19px;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 29px 0 19px;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 297px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 682px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/local/templates/oms72/assets2/images/врач_фон.png');
  background-position: 50% 50%, 61.49% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  background-attachment: fixed;
}

.u-section-8 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-8 .u-group-1 {
  min-height: 908px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0), rgba(229, 229, 229, 0));
  background-size: cover;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-bottom: 10px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 705px;
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 657px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-10 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-11 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-12 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-13 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

.u-section-8 .u-icon-7 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-14 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-15 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-container-layout-9 {
  padding: 30px;
}

.u-section-8 .u-icon-8 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-16 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-text-17 {
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  --color-var: #7367f0;
  --hover-color-var: #534ac4;
  --active-color-var: #7367f0;
  font-weight: 700;
  margin: 29px auto 0;
  padding: 10px 47px 10px 46px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-8 .u-group-1 {
    min-height: 942px;
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 542px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-8 .u-group-1 {
    min-height: 1773px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
    min-height: 1661px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-group-1 {
    min-height: 2103px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-8 .u-group-1 {
    min-height: 2243px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 733px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 500;
  --text-color-var: #293761;
  width: 463px;
  text-transform: none;
  margin: 90px auto 0;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-9 .u-accordion-link-1 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-1 {
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-text-2 {
  --text-color-var: #293761;
}

.u-section-9 .u-accordion-link-2 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-text-3 {
  --text-color-var: #293761;
}

.u-section-9 .u-accordion-link-3 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-text-4 {
  --text-color-var: #293761;
}

.u-section-9 .u-accordion-link-4 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  --text-color-var: #293761;
}

.u-section-9 .u-accordion-link-5 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-text-6 {
  --text-color-var: #293761;
}

.u-section-9 .u-accordion-link-6 {
  --text-color-var: #293761;
  font-weight: 600;
  --text-hover-color-var: #293761;
  --text-active-color-var: #293761;
  padding: 20px 30px;
}

.u-section-9 .u-icon-6 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-9 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  --text-color-var: #293761;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-accordion-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 479px;
}

.u-section-10 .u-text-1 {
  --text-color-var: #293761;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-10 .u-form-1 {
  height: 220px;
  width: 619px;
  color: rgb(41, 55, 97) !important;
  margin: 26px auto 60px;
}

.u-section-10 .u-input-1 {
  --text-color-var: #293761;
}

.u-section-10 .u-input-2 {
  --text-color-var: #293761;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  --color-var: #7367f0;
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-10 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-form-1 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
  --color-var: #293761;
}

.u-section-11 .u-sheet-1 {
  min-height: 640px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-11 .u-text-1 {
  --text-color-var: #293761;
  margin: 83px 37px 0;
}

.u-section-11 .u-text-2 {
  --text-color-var: #293761;
  margin: 20px 37px 0;
}

.u-section-11 .u-text-3 {
  --text-color-var: #293761;
  margin: 20px 37px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  --text-color-var: #7367f0;
  padding: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-text-4 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 55px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 298px;
  }
}